/* stylelint-disable selector-list-comma-newline-after */

body {
    background: white;
    width: inherit;
}

.fixed-sidebar {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    height: 300px;
    padding: 30px 0;
    top: 10px;
    bottom: auto;
}


/* Navigation */

.navbar {
    width: 100%;
    height: 96px;
    background-color: #fff;
    z-index: 100;
    border-bottom: solid 2px #7D1329;
}

.navbar-nav {
    background-color: #012649;
}

.navbar-brand {
    color: #7D1329 !important;
}

.logo {
    width: 105px;
}

@media (max-width: 768px) {
    .navbar-nav {
        padding-left: 10%;
        margin-bottom: 0;
        list-style: none;
        margin-left: -5%;
        margin-right: -4%;
        margin-top: -2.5%;
        -webkit-transition-duration: 0.9s;
        /* Safari */
        transition-duration: 0.9s;
    }
    .logo {
        width: 85px;
    }
}

.navbar li a,
.navbar .navbar-brand .dropdown-menu .navbar-toggler-icon {
    font-size: 14px;
    font-weight: 700;
    color: #7D1329 !important;
    text-transform: uppercase;
    font-size: 16px !important;
    background-color: #fff !important;
}

.navbar-nav li a:hover,
.navbar-nav li.active a .dropdown-menu .navbar-brand:hover .navbar-toggler-icon:hover {
    color: #012649 !important;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-transition-duration: 0.6s;
    /* Safari */
    transition-duration: 0.6s;
    background-color: #fff !important;
}

.navbar-dark .navbar-toggler-icon {
    color: #7D1329 !important;
    background-color: #012649 !important;
}

.navbar-dark .navbar-toggler {
    color: #7D1329 !important;
    border-color: #7D1329 !important;
    background-color: #012649 !important;
}

@media only screen and (max-width: 1440px) {
    .header {
        left: 60px;
        width: calc(100% - 120px);
    }
}

.header {
    position: absolute;
    left: 157px;
    top: 61px;
    width: calc(100% - 314px);
    height: 96px;
    background-color: #012649 !important;
    z-index: 100;
    border-bottom: solid 2px #7D1329;
}

.header_wrap {
    width: 100%;
    height: 100%;
    padding-top: 12px;
}

@media only screen and (max-width: 1199px) {
    .header_social {
        right: 30px;
    }
}

.header_social {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 53px;
    padding-top: 12px;
}

.main_nav ul li a {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
}

.social ul li a {
    display: block;
    position: relative;
    height: 100%;
    padding: 5px;
    color: #fff;
    font-size: 36px !important;
}

.hamburger {
    display: none;
    padding: 5px;
    cursor: pointer;
}

.topHeader {
    background-image: url('images/FB_IMG_1615381783673.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 0;
    color: rgb(255, 255, 255);
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
}

.center-text
{
    color: white;
    text-align: center;
    font-size: 18px;
}

.topHeaderOverlay {
    bottom: 0;
    background: linear-gradient(to right, #7700ff9d, #7D13299d);
    width: 100%;
    height: 100%;
    padding: 10% 0px;
}

.headerHeading {
    color: white;
    text-align: center;
    font-style: italic;
    font-size: 90px;
}

@media (max-width: 768px) {
    .headerHeading {
        margin-top: 50%;
        font-size: 60px;
    }
}

.teamsBackground {
    background-color: #eef3f6 !important;
}

.imageOverlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
}

.list-group {
    border: none;
}

.list-group-item {
    font-size: 14px;
    font-weight: 400;
    color: #909090;
    border: none;
}

.list-group-item:hover {
    color: #7D1329;
}

.listItemStuff {
    font-size: 14px;
    font-weight: 400;
    color: #909090;
    border: none;
}

.listItemStuff:hover {
    color: #7D1329;
}

.link {
    font-size: 14px;
    font-weight: 400;
    color: #909090;
    border: none;
}

.link:hover {
    color: #7D1329;
}


/* End Navigation */


/* Overlay */

.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background: linear-gradient(to right, #012649, #7D1329);
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay h1,
h3,
p,
a {
    padding: 8px;
    color: white;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


/* end overlay */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Source Sans Pro', sans-serif;
    margin-top: 0.5%;
    margin-bottom: 5%;
}

p,
ul {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px !important;
    line-height: 2.4;
}

ul {
    list-style: none;
}

.listItem {
    padding-right: 1.3em;
}

.listItem:before {
    content: "\f058";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    color: #7D1329 !important;
    font-size: 36px;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
}

.card {
    border: none;
    border-radius: 0px;
}

.whatsHappeningCard {
    background-color: #eef3f6 !important;
}

.teamsCard1 {
    background-color: white !important;
}

.teamsCard2 {
    background-color: #012649 !important;
    color: white !important;
}

.overlayText {
    color: white;
    position: absolute;
    font-size: 36px !important;
    top: 20% !important;
    left: 50% !important;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media (max-width: 1024px) {
    .overlayText {
        font-size: 20px !important;
    }
}


/* Buttons */

.btnOutlineBlue {
    background-color: transparent;
    color: #012649;
    border: 2px solid #012649;
    transition-duration: 0.4s;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnOutlineBlue:hover {
    background-color: #012649;
    color: white;
    border: 2px solid #012649;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnFullColourBlue {
    background-color: #012649;
    color: white;
    border: 2px solid #012649;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnFullColourBlue:hover {
    background-color: transparent;
    color: #012649;
    border: 2px solid #012649;
    transition-duration: 0.4s;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnOutlineMaroon {
    background-color: transparent;
    color: white;
    border: 2px solid #7D1329;
    transition-duration: 0.4s;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnOutlineMaroon:hover {
    background-color: #7D1329;
    color: white;
    border: 2px solid #7D1329;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnFullColourMaroon {
    background-color: #7D1329;
    color: white;
    border: 2px solid #7D1329;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.btnFullColourMaroon:hover {
    background-color: transparent;
    color: #7D1329;
    border: 2px solid #7D1329;
    transition-duration: 0.4s;
    border-radius: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
}


/* End Buttons */

.modal-title {
    right: 60px;
    color: black;
}

.form-control,
.form-select {
    background-color: #f2f2f9;
    color: black;
    font-style: italic;
    border: none;
    border-radius: 0px;
}
#year, #month, #day{
    display: inline;
    width: 32.73%;
    padding: 5px;
  }
.blog-header {
    line-height: 1;
    border-bottom: 1px solid #e5e5e5;
}

.blog-header-logo {
    font-family: 'Lato', sans-serif;
    font-size: 2.25rem;
}

.blog-header-logo:hover {
    text-decoration: none;
}

.display-4 {
    font-size: 2.5rem;
}

@media (min-width: 768px) {
    .display-4 {
        font-size: 3rem;
    }
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.card-img-right {
    height: 100%;
    border-radius: 0 3px 3px 0;
}

.flex-auto {
    flex: 0 0 auto;
}

.h-250 {
    height: 250px;
}

@media (min-width: 768px) {
    .h-md-250 {
        height: 250px;
    }
}


/* Pagination */

.blog-pagination {
    margin-bottom: 4rem;
}

.blog-pagination>.btn {
    border-radius: 2rem;
}


/*
 * Blog posts
 */

.blog-post {
    margin-bottom: 4rem;
}

.blog-post-title {
    margin-bottom: .25rem;
    font-size: 2.5rem;
}

.blog-post-meta {
    margin-bottom: 1.25rem;
    color: #727272;
}


/*
 * Footer
 */

footer {
    padding: 2.5rem 0;
    color: white !important;
    text-align: center;
    background-color: #012649 !important;
    border-top: .05rem solid #7D1329 !important;
    width: 100%;
}

footer p:last-child {
    margin-bottom: 0;
}

